Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=solana-devnet \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "getFeeRateGovernor", "params": [] }'
{ "jsonrpc": "2.0", "id": 1, "result": null }
Returns the fee rate governor information from the root bank. Deprected Method: This method is expected to be removed in solana-core v2.0. Please use getFeeForMessage instead.
Was this page helpful?